.bx_catalog_item_controls_compare {
  display:inline-block;
  position: relative;
  z-index: 100;
  float: left;
}
.bx_catalog_item_controls_compare input[type=checkbox] {
display: none;
}

.bx_catalog_item_controls_compare input[type=checkbox] +label {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 20px;
  color: #000;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
}

.bx_catalog_item_controls_compare input[type=checkbox] +label:last-child { margin-bottom: 0; }
.bx_catalog_item_controls_compare input[type=checkbox] +label:before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  position: absolute;
  left: 5px;
  top: 5px;
  -webkit-transition: all .12s, border-color .08s;
  transition: all .12s, border-color .08s;
  background-image: url(cmp1.svg);
}

.bx_catalog_item_controls_compare input[type=checkbox]:checked + label:hover:before,
.bx_catalog_item_controls_compare input[type=checkbox] +label:hover:before{
  background-image: url(cmp2.svg);

}

.bx_catalog_item_controls_compare input[type=checkbox]:checked + label:before {
  background-image: url(cmp3.svg);
}


.bx_catalog_item_controls_compare input[type=checkbox]:checked +label:after{
    content: "в сравнении";
    margin-left: 5px;
    white-space: nowrap;
    padding: 3px 4px 1px 4px;
    position: absolute;
    
    border: 1px solid white;
    border-radius: 8px;
    margin-top: 2px;
    background: white;
    box-shadow: 0px 0px 3px 3px #888;
}
.bx_catalog_item_controls_compare:hover input[type=checkbox]:not(checked) +label:after{
    content: "сравнить";
    margin-left: 5px;
    padding: 3px 4px 1px 4px;
    position: absolute;
    
    border: 1px solid white;
    border-radius: 8px;
    margin-top: 2px;
    background: white;
    box-shadow: 0px 0px 3px 3px #888;
}
.bx_catalog-compare-list{
    font-family:Arial, 'Helvetica Neue', Helvetica, sans-serif;
    font-size:12px;
    z-index:10998;
    overflow:hidden;
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;
    min-width:150px;
    max-height:100%;
    padding:10px 8px 0;
    white-space:normal;
    color:#404040;
    border:1px solid #b7b7b7;
    border-radius:3px;
    background:#fff;
    box-shadow:0 2px 5px 0 rgba(0,0,0,.18);
	margin-bottom: 10px;
}
.bx_catalog-compare-list.fix{
	position:fixed;
}
.bx_catalog-compare-list.top{
    top:5px;
}
.bx_catalog-compare-list.right{
    right:35px;
}
.bx_catalog-compare-list.bottom{
    bottom:0px;
}
.bx_catalog-compare-list.left{
    right:5px;
    bottom: 0px;
    height: 47px;
    top: auto !important;
    z-index: 10000;
    box-shadow: 0 0 5px #00ace9;
    border: 1px solid white;
    /* width: 30%; */
}

.bx_catalog-compare-list:hover{
    height: auto;
}

.bx_catalog-compare-list .bx_catalog_compare_form { display:none; }
.bx_catalog-compare-list:hover .bx_catalog_compare_form { display:inline; }
.bx_catalog-compare-list a{
    font-size:11px;
    color:#2e66b7;
}
.bx_catalog-compare-list a:hover{
    text-decoration:none;
}
.bx_catalog_compare_count p{
    margin:0 0 11px 0;
    font-size: 16px;
}
.bx_catalog_compare_count p:before{
    content:"⇆";
    /*! padding-right: 8px; */
    font-weight:  bold;
    font-size: 20px;
    position: absolute;
    top: 5px;
}

.bx_catalog_compare_count p span{
    font-size: 16px;
    font-weight: 600;
    padding-left: 25px;
}
.bx_catalog_compare_count p.compare-redirect{
	text-align: center;
	font-weight: bold;
	position:  absolute;
	top: 10px;
	right: 7px;
	margin: 0px !important;
}
.bx_catalog_compare_count p.compare-redirect:before{
display:none;
}
.bx_catalog_compare_count p.compare-redirect a{font-size: 13px;text-decoration:  none;border: 1px solid #e0e0e0;padding: 5px;border-radius: 5px;background: #2e66b0;color:  white;}
.bx_catalog_compare_count p.compare-redirect a:hover{font-size: 13px;text-decoration:  none;border: 1px solid #e0e0e0;padding: 5px;border-radius: 5px;background: #27bf27;}
.bx_catalog-compare-list .compare-items .com_del {text-decoration: none;}
.bx_catalog-compare-list .compare-items .com_del:before {
    content: "✖";
}

.bx_catalog-compare-list .compare-items td{
    font-size:13px;
    font-weight:bold;
    vertical-align: middle;
    line-height: 20px;
}
.bx_catalog-compare-list .compare-items td a{
    font-size:13px;
    text-decoration: none;
}
.bx_catalog-compare-list .compare-items td a {
    font-size:13px;
    text-decoration: none;
    
}
.bx_catalog_item_controls_compare {
